/* IE renders absolute positioned legend where fieldset content starts */
fieldset .fieldset-legend {
	left: 0;
	top: 0;
}

/* IE renders monospace font too big */
code,
pre,
kbd {
  font-size: 1em;
}


/* IE rendering of transparency */
silemdiv.flex-nav-container .flex-caption{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000040,endColorstr=#00000040);
	zoom: 1;
}


/* IE rendering of dropshadows */
#silemheader .site-title{
	zoom: 1;
	background-color: #bbb;
	filter: progid:DXImageTransform.Microsoft.Chroma(Color=#bbbbbb)
			progid:DXImageTransform.Microsoft.DropShadow(OffX=-6, OffY=5, color=#bbbbbb);	/* For smooth font rendering, keep the 3 color values the same */
}
